body {
	background-color: white;
	margin-top: 6px;
}

.customerVisible {
	position: relative;
	top: -4px;
	left: -4px;
}

.customerVisibleCK {
	float: right;
	position: relative;
	top: -3px;
	left: 3px;
}

.customerVisibleCheckbox {
	float: right;
	position: relative;
	top: -1px;
	left: -8px;
}

div .custVisibleJP {
	display: inline-block;
	padding-top: 4px;
	padding-right: 4px;
	position: relative;
	top: -4px;
	background-image: url(../Intranet/images/Halfpie-icon.png);
	background-position-x: right;
	background-position-y: top;
	background-repeat: no-repeat;
}

.cut-text {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.poptasticNoScroll {
	height: 100vh !important;
	overflow: hidden !important;
}

html .poptasticNoScroll {
	height: 100vh !important;
	overflow-x: hidden !important;
	overflow-y: hidden !important;
}

.errorField {
	border-color: #8B0000 !important;
	background-color: #FFEEFF !important;
}

.errorImg {
	width: 12px;
	border-width: 0px;
	cursor: pointer;
	position: relative;
	top: 2px;
	margin-left: -14px;
	vertical-align: top;
}

.errorImg-form {
	position: relative;
	top: 4px;
	left: 4px;
	display: none;
}

.series {
	background-color: #E6E9F7;
}

.rptcontent {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	background-color: green;
}

.highlighted {
	background-color: yellow;
	cursor: pointer;
}

.gttList {
	margin: 4px 4px 4px 20px;
}

.gttList li {
	padding: 4px 4px 4px 4px;
}

/*
#main_container {
	position: relative;
	width: 100%;
	height: auto;
	border: 0px solid red;
	cursor: default;
}

#tab_container {
	position: relative;
	width: 100%;
	top: 0px;
	left: 5px;
	z-index: 1;
	font-family: arial;
	font-size: 12px;
	overflow: auto;
	margin-bottom: -1px;
}

.tab {
	width: 150px;
	float: left;
	background-color: #EFEFEF;
	border-width: 1px 1px 0px 1px;
	border-style: solid solid none solid;
	border-color: #AAAAAA;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 4px;
	cursor: pointer;
	font-size: 11px;
}

.panel {
	position: relative;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 0;
	background-color: white;
	border: 1px solid #AAAAAA;
}
*/

.scrollableDiv {
	position: relative;
	height: 190px;
	overflow: auto;
}

#ajaxSearchSuggest {
	position: absolute;
	width: 260px;
	background-color: #F2F2F2;
	border: 1px solid #A4A4A4;
	text-align: left;
}

#ajaxSearchSuggest2 {
	position: absolute;
	width: 280px;
	background-color: #F2F2F2;
	border: 1px solid #A4A4A4;
	text-align: left;
}

.suggest_link_over {
	background-color: #646464;
	color: #F2F2F2;
	cursor: pointer;
}

.expandLink {
	cursor: pointer;
}

.expandLinkHover {
	text-decoration: underline;
}

.section {
	margin-bottom: 6px;
}

.dif {
	color: red;
	cursor: pointer;
}

.btnIcons {
	cursor: pointer;
	width: 21px;
	height: 21px;
	border-width: 0px;
}

.btnIconsSmall {
	width: 19px;
	height: 19px;
}

/* Div that blocks all form fields except vppPropType, until a vppPropType is selected. Only applies to vendors who have more than one vppPropType */

#contentBlocker {
	position: absolute;
	width: 568px;
	height: 570px;
	top: 120px;
	background-color: #fff;
	z-index: 1;
	filter: alpha(opacity=60);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	opacity: 0.6;
}

.disabledButtonShade {
	position: relative;
	top: -28px;
	left: 52px;
	background-color: gray;
	opacity: 0.4;
	width: 106px;
	height: 30px;
	cursor: pointer;
}

.disabledFld {
	background-color: silver !important;
}

.gttButton {
	cursor: pointer;
	padding: 4px 10px 4px 4px;
	background: linear-gradient(to right, #f2f2f2 15%, #999999);
	border-radius: 3px;
	border: 1px solid silver;
	border-bottom: 2px solid gray;
	border-right: 2px solid gray;
	min-width: 100px;
	height: 30px;
	text-align: center;
	position: relative;
}

.gttButton:active {
	border: 2px solid gray;
	border-bottom: 1px solid silver;
	border-right: 1px solid silver;
}

.gttButton img {
	float: left;
	position: relative;
	top: -1px;
	width: 21px;
	height: auto;
}

.gttButton span {
	margin-left: 28px;
}

.gttButton icon {
	position: absolute;
	top: 2px;
	left: 3px;
}

.gttBigButton {
	width: 135px;
}

.gttSmallButton {
	min-width: 26px;
	height: 24px;
	padding: 0px;
	display: inline-block;
}

.gttIcon-Align-Left {
	left: 4px;
	top: 4px;
}

.gttIcon-Align-Right {
	right: 4px;
	top: 4px;
}

.confDot {
	font-size: 12pt;
	font-weight: bold;
	/* JP: this were creating a problem on PDF
	vertical-align: middle;
	*/
	margin-right: 8px;
}

.confTab {
	margin-left: 25px;
}

.confTab-2 {
	margin-left: 50px;
}

.confTab-3 {
	margin-left: 75px;
}

.confSection {
	margin-top: 10px;
}

.confSection ul {
	margin: 0;
}

.hr {
	background-color: silver;
	height: 1px;
	margin: 10px 0px 6px 0px;
}

.warningIcon {
	position: absolute;
	float: right;
	display: none;
	cursor: pointer;
	margin-left: -17px;
	margin-top: 4px;
}

.warningIconAjust {
	position: absolute;
	float: right;
	display: none;
	cursor: pointer;
	margin-left: -33px;
	margin-top: 4px;
}

.cursor-pointer {
	cursor: pointer;
}

.btnImages {
	cursor: pointer;
	width: 18px;
	height: 18px;
}

.raisePerPersonTD {
	position: relative;
	top: -8px;
	padding-bottom: 0px;
}

.paddingTop11 {
	padding-top: 11px;
}

.headerSection {
	margin-bottom: 14px;
	padding: 6px 10px 6px 10px;
	font-weight: bold;
}
